<div id="c-ads">
	
	<?= $this->render('classified-ads/top-header.phtml') ?>

	<div class="cbox"><div class="cbox-i"><div class="cbox-ii">
		<? $ad = $this->ad; ?>
		<div class="msg <?= ($ad->is_premium) ? 'premium' : '' ?>">
			<div class="header">
				<div class="left">
					<span class="id">
						ID:<?= $ad->id ?>
					</span>
				</div>
				<div class="right">
					<p class="title"><?= $ad->title ?></p>
					<div class="info">
						<span><?= __('date') ?>: <b><?= (date('d.M.Y', strtotime($ad->approvation_date)) == date('d.M.Y', time())) ? __('today') : date('d M Y', strtotime($ad->approvation_date)); ?></b></span><br/>
						<span><?= __('city') ?>: <b><?= $ad->city_title ?></b></span>
					</div>
					<div class="clear"></div>
				</div>
				<div class="clear"></div>
			</div>
			<div class="clear"></div>
			<div class="content">
				<div class="photos">
					<? if ( count($ad->images) ): ?>
						<? foreach($ad->images as $image): ?>
						<? $img = new Cubix_ImagesCommonItem($image); ?>
						<div class="photo">
							<a rel="lightbox-atomium-<?= $ad->id ?>" href="<?= $img->getUrl('cads_orig') ?>"><img src="<?= $img->getUrl('cads_thumb') ?>" width="102" height="136" /></a>
						</div>
						<? endforeach; ?>
					<? else: ?>
					<div class="photo">
						<a href="#"><img src="/img/c-ads/no_photo_4.png" width="102" height="136" /></a>
					</div>
					<? endif; ?>
				</div>
				<div class="text">
					<?= $ad->text ?>

					<div class="control-box">
						<div class="left">
							<? if ( $ad->phone ): ?>
							<span class="phone"><img width="180" height="20" alt="Phone" src="/index/phone-img?ad_id=<?= $ad->id ?>&fs=12&w=180&h=20&v=16&c=0,0,0"></span><br/>
							<? endif; ?>
							<? if ( $ad->email ): ?>
							<a href="#" class="email">
								<img src="<?= _st($this->lang() . '_btn_contactme.png') ?>" />
							</a>
							<? endif; ?>
						</div>
						<div class="right">
							<a href="#" class="print" rel="<?= $this->getLink('classified-ads-print') ?>?id=<?= $ad->id ?>"><?= __('print_ad') ?></a>
							<a href="#" url="<?= Cubix_Application::getById()->url ?><?= $this->getLink('classified-ads-ad') ?>?id=<?= $ad->id ?>" class="tell-friend" rel="<?= $this->getLink('tell-friend') ?>"><?= __('recommend') ?></a>
							<a href="#" class="report-problem" rel="<?= $this->getLink('report-problem') ?>?ad_id=<?= $ad->id ?>"><?= __('report') ?></a>
							<div class="clear"></div>
						</div>
						<div class="clear"></div>
					</div>

					
				</div>
				<div class="clear"></div>
			</div>


			<div class="clear"></div>
		</div>
				
	</div></div></div>
	
</div>